Allow default alarmCommand on 'batt' plugin be translated.
[lxde/lxpanel.git] / debian / lxpanel.NEWS
CommitLineData
498ccc5a
AL
1lxpanel (0.4.1+svn20090524-1) unstable; urgency=low
2
3 Due to upstream dropped netstat plugin. User who installed
4 lxpanel-netstat-plugin are encouraged to switch to either wicd or
5 network-manager-gnome.
6
7 -- Andrew Lee <andrew@linux.org.tw> Sat, 30 May 2009 00:11:53 +0800